        $(document).ready(function() {
    $("#fileuploadInput").change(function() {
        var input_upload = $('#fileuploadInput').val().replace(/C:\\fakepath\\/i, '');
        var clean = input_upload.replace(/.mp3/i, '');
        $("#title").val(clean);
    });
});